/* PLI generated (cached) @elpaso.muc.equinux.net:/Users/eqintranet/Sites/software/pli/cache/current/LG685/de.json */

/* PLI generation date: 09.12.2025, 10:34:32 */

/* Path: /Actions/DisconnectAllServersInVPN.vpnAction/Contents/Resources */
/* Filename: Localizable.strings */
/* Type: strings */
/* Group ID: LG685 */

/* String Id: LS142341 */
"DisplayName" = "Verbindung zu allen Servern im VPN trennen";

